Table of Contents

## Name

XdbeFreeVisualInfo - frees information returned by XdbeGetVisualInfo().

## Synopsis

#include <X11/extensions/Xdbe.h>

void XdbeFreeVisualInfo( XdbeScreenVisualInfo *visual_info)

## Description

This function frees the list of XdbeScreenVisualInfo returned by the function XdbeGetVisualInfo().

## See Also

DBE, XdbeAllocateBackBufferName(), XdbeBeginIdiom(), XdbeDeallocateBackBufferName(), XdbeEndIdiom(), XdbeGetBackBufferAttributes(), XdbeGetVisualInfo(), XdbeQueryExtension(), XdbeSwapBuffers().

Table of Contents

- Name
- Synopsis
- Description
- See Also